bundles=[
    {
        sha1Sum="62e7c657c5b8b5cf4001500f72b6ac71349ec3e0"
        url="mvn:de.wayofquality.blended:blended.spray.api:2.1.0-RC7"
    },
    {
        sha1Sum="3a49ad6bce068ab8e8538b6e2897510994b07108"
        url="mvn:de.wayofquality.blended:blended.spray:2.1.0-RC7"
    }
]
name=blended-spray
version="2.1.0-RC7"
